<mamecheat version="1">

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pb@4025=59</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Sound Test Code Stop"> <comment>[Unknown]Next Code</comment>
    <script state="run">
      <action>maincpu.pb@5150=FE</action>
    </script>
  </cheat>

  <cheat desc="Sound Test">
    <parameter min="1" max="254" step="1"/>
    <script state="change">
      <action>maincpu.pb@40c0=param</action>
      <action>maincpu.pw@4014=00c1</action>
      <action>maincpu.pW@4016=00c0</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
